<!DOCTYPE html>
<html>

<head>
    <title>The Brighton Times</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <header>
        <img class="logo" src="city.png">
        <h1 class="title">The Brighton Times</h1>
        <select class="button">
            <option value="/" selected="selected">NEWS</option>
            <option value="/">EVENTS</option>
            <option value="/">CULTURE</option>
            <option value="/">BLOG</option>
        </select>
    </header>
    <nav>
        <ul style="list-style-type:none;" class="tabs">
            <br>
            <hr class="bigHr">
            <li class="tab"><a href="/">NEWS</a></li>
            <li class="tab"><a href="/">EVENTS</a></li>
            <li class="tab"><a href="/">CULTURE</a></li>
            <li class="tab"><a href="/">BLOG</a></li>
        </ul>
    </nav>
    <dic class="first_block">
        <div class="breaking_news">
            <img class="br_news_img" src="dog.jpg">
            <div class="headlines">
                <div style="margin: 20px;">
                    <font color="grey">
                        <h2>Absolutely astonishing breaaking news!</h2>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo
                        Kickstarter art lomo Kickstarter art four loko
                    </font>
                </div>
            </div>
        </div>
        <div class="top_news">
            <div style="display: inline-flex; width: 100%">
                <font size="5rem"> Top News </font>
                <font size="3rem" style="width: 80%; text-align: right"> +more </font>
            </div>
            <hr>
            <div>
                <p> » Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. </p>
            </div>
            <hr>
            <div>
                <p> » Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester. </p>
            </div>
            <hr>
            <div>
                <p>» Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</p>
            </div>
            <hr>
            <div>
                <p>» Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
            </div>
            <hr>
            <div>
                <p>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
            </div>
            <hr>
            <div>
                <p>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
            </div>
            <hr>
        </div>
        <div>
            <table style="width: 100vw; padding: 20px;">
                <th>Date</th>
                <th>Team</th>
                <th colspan="2">Score</th>
                <th>Team</th>
                <tr>
                    <td style="text-align: left;">Friday</td>
                    <td>Bears</td>
                    <td>95</td>
                    <td><b>109</b></td>
                    <td><b>Cubes</b></td>
                </tr>
                <tr>
                    <td style="text-align: left;">Friday</td>
                    <td><b>Otters</b></td>
                    <td><b>3</b></td>
                    <td>1</td>
                    <td>Cubes</td>
                </tr>
                <tr>
                    <td style="text-align: left;">Saturday</td>
                    <td><b>Wolves</b></td>
                    <td> <b>7</b> </td>
                    <td>0</td>
                    <td>Panthers</td>
                </tr>
                <tr>
                    <td style="text-align: left;">Sunday</td>
                    <td>Bears</td>
                    <td>11</td>
                    <td><b>12</b></td>
                    <td><b>Capons</b></td>
                </tr>
                <tr>
                    <td style="text-align: left;">Sunday</td>
                    <td><b>stags</b></td>
                    <td><b>6</b></td>
                    <td>2</td>
                    <td>Foxes</td>
                </tr>
            </table>
        </div>
        <div class="weather">
            <font size="6rem">
                <h3 style="margin-bottom: 0px;">Brighton, UK </h3>
            </font>
            <font size="3rem">
                <h3 style="margin-top: 0px;">Sunny </h3>
            </font>
            <div style="display: inline-flex; margin-left: 30px; ">
                <img src="weather.png">
                <font size="6rem">
                    <h3 style="margin-bottom: 0px;">13&#8451</h3>
                </font>
            </div>
            <div style="display: inline-flex; width: 100%;">
                <div style="display: block; width: 20%">
                    <center>
                        <p>Mon</p>
                        <img src="sunny.png" style="height: 50%; width: 50%;">
                        <p>13&#8451</p>
                    </center>
                </div>
                <div style="display: block; width: 20%">
                    <center>
                        <p>Tues</p>
                        <img src="cloudy.png" style="height: 50%; width: 50%;">
                        <p>13&#8451</p>
                    </center>
                </div>
                <div style="display: block; width: 20%">
                    <center>
                        <p>Wed</p>
                        <img src="cloudy.png" style="height: 50%; width: 50%;">
                        <p>13&#8451</p>
                    </center>
                </div>
                <div style="display: block; width: 20%">
                    <center>
                        <p>Thu</p>
                        <img src="rain.png" style="height: 50%; width: 50%;">
                        <p>13&#8451</p>
                    </center>
                </div>
                <div style="width: 20%">
                    <center>
                        <p>Fri</p>
                        <img src="sunny.png" style="height: 50%; width: 50%;">
                        <p>13&#8451</p>
                    </center>
                </div>
            </div>
        </div>
    </dic>
    <div class="latest">
        <div style="display: inline-flex; width: 100%">
            <font size="5rem"> Latest News </font>
            <font size="3rem" style="width: 80%; text-align: right"> +more </font>
        </div>
        <hr>
        <div style="padding-top: 30px; ">
            <img src="dog.jpg" style="height: 15vh; width: 15vh; margin-right: 10px" align="left">
            <font color="grey" style="display: block;">
                <h2 style="margin-top: 0px">Gastropub distillery Marfa farm-to-table</h2>
                <p style="margin-bottom: 0px;">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.</p><BR CLEAR=”left” />
            </font>
        </div>
        <BR CLEAR=”left” />
        <div style="padding-top: 20px;">
            <img src="dog.jpg" style="height: 15vh; width: 15vh; margin-right: 10px" align="left">
            <font color="grey" style="display: block;">
                <h2 style="margin-top: 0px">Organic raw keffiyeh four loko.</h2>
                <p>Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko.</p><BR CLEAR="left">
            </font>
        </div>
        <BR CLEAR=”left” />
        <div style="padding-top: 20px; display: flex;">
            <img src="dog.jpg" style="height: 15vh; width: 15vh;  margin-right: 10px" align="left">
            <font color="grey" style="display: block;">
                <h2 style="margin-top: 0px">Kickstarter art party cronut scenester.</h2>
                <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p><BR CLEAR=”left” />
            </font>
        </div>
        <div style="padding-top: 20px; display: flex;">
            <img src="dog.jpg" style="height: 15vh; width: 15vh;  margin-right: 10px" align="left">
            <font color="grey" style="display: block;">
                <h2 style="margin-top: 0px">Squid lomo Kickstarter art party cronut</h2>
                <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p><BR CLEAR=”left” />
            </font>
        </div>
    </div>
    <footer>
        <div style="width: 20%">
            <center>Contact us</center>
        </div>
        <div style="width: 20%">
            <center>Follow us on twitter</center>
        </div>
        <div style="width: 20%">
            <center>RSS</center>
        </div>
    </footer>
</body>

</html>